text_style_editor 0.2.1
text_style_editor: ^0.2.1 copied to clipboard

TextSyleEditor is a flutter widget that help you to edit a text style dynamically.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub pub add text_style_editor

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  text_style_editor: ^0.2.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:text_style_editor/text_style_editor.dart';
16
likes
90
pub points
63%
popularity

TextSyleEditor is a flutter widget that help you to edit a text style dynamically.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

mehdi.zarepoor@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on text_style_editor